.projects {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

.projects .listProjects {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: 1rem 0;
}

.projects .listProjects h3 {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0 0 0.5rem 0;
    font-size: 1.25rem;
    font-weight: 700;
}

.projects .listProjects a {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: .5rem 0;
    font-size: 1rem;
}

.projects .listProjects a.github::before {
    content: '';
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    margin-right: 0.7rem;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('../icons/github.svg');
}

.projects .listProjects a.githubPage::before {
    content: '';
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    margin-right: 0.7rem;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('../icons/globo.svg');
}

/*media query*/
@media only screen and (max-width: 320px) {
    .projects .listProjects h3 {
        font-size: 1.1rem;
    }
}